@charset "utf-8";
body {
  margin:0; 
  padding:0;
  color:#081120;
  background: #FFF;
  font-family: 'Bookman Old Style', Serif !important;
  font-size: 13px !important;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-align: center;
  line-height:20px;
   /*
  background-image: url(../imagenes/fondo2.png);
  background-repeat: no-repeat;
  background-position: 100% 0%;*/ 
}

.clear{
    clear:both;
}
		
a:link {text-decoration:none; font-weight:bold;}    /* unvisited link */
a:visited {text-decoration:none; font-weight:bold;} /* visited link */
a:hover {text-decoration:none; font-weight:bold;}   /* mouse over link */
a:active {text-decoration:none; font-weight:bold;}  /* selected link */
		

p{
	margin:0 0 20px 0;
	font-size: 18px;
	text-align: justify;
}

.p1{text-align: right;
    font-size: 12px;}

hr{height:0; 
   border:none; 
   border-bottom:1px solid rgba(255,255,255,0.2); 
   border-top:1px solid rgba(0,0,0,0.9); 
   margin:10px 5px; clear:both;}
   
	/*.links{margin:10px 0 0 10px;}
	.links a{display:inline-block; 
	          padding:2px 10px; 
			  margin:10px; 
			  background:#C30; 
			  text-decoration:none; 
			  -webkit-border-radius:15px; 
			  -moz-border-radius:15px; 
			  border-radius:15px;}
		.links a:hover{background:#de4816;}*/
.content{
	margin: 0 0 25px 0;
	width:650px;
	height:250px;
	padding:10px;
	background:#FFF;
	font-size: 14px;
}

.content_2{
	margin:5px;
	width:750px;
	height:300px;
	padding:10px;
	overflow:auto;
	background:#FFF;
	font-size: 11px;
}


		/*.content p:nth-child(even){color:#999; font-family:Georgia,serif; font-size:17px; font-style:italic;}
		.content p:nth-child(3n+0){color:#c96;}
*/


.body_text {
  margin: 10px 0px;
  padding: 20px;
  background: #f2f2f2 none repeat scroll 0%;
  text-align: justify;
  font-family: 'Bookman Old Style', Serif !important;
  font-size: 13px !important;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #909090;
  width: 590px;
  display: block;
  position: relative;
}
.topb {
  margin: 0px auto;
  width: 900px;
  height: 76px;
  position: relative;
}
.topheader {
  width: 100%;
  height:76px;
  float: left;
  text-align: left;
  text-align:center;
}
.topc {
  width: 100%;
  height:100%;
  float: right;
  text-align: right;
}

.contenido_texto {
  margin: 0px auto;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  width: 650px;
  text-align: justify;
  position: relative;
  color: #000000;
  font-family: 'Bookman Old Style', Serif !important;
  font-size: 13px !important;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}

.topmenu {
  margin: 0px auto;
  width: 900px;
  height: 40px;
  position: relative;
}
.topmenu_flot {
  width: 100%;
  height:40px;
  float: left;
  text-align: left;
  text-align:center;
}
	
#general {
	margin: 0px auto;
	position: relative;
	width: 900px;
	height: 100%;
	background:#FFF;
	text-align: justify;
}

.contenido_inferior_fecha {
  margin: 0px auto;
  width: 600px;
  position: relative;
  line-height: normal;
  text-align: right;
  background:#FFF;
  float:  left;
}

#contenido_a {
  height: 100px;
  width: 900px;
}
#contenido_contenido {
  width: 900px;
  float: left;
}
#contenido_titulo {
  background-color: #002D77;
  border:  none;
  width: 370px;
  float: left;
  text-align: justify;
  font-size: 22px;
  line-height: normal;  
  color: #FFF;
  height: 40px;
  padding:12px 150px 0 150px;
}

#contenido_titulobajo {
  border:  none;
  width: 610px;
  float: left;
  text-align: center;
  font-size: 16px;
  line-height: normal; 
  height: 40px;
  padding:2px 30px 0 30px;
}

#contenido_titulo_contacto {
  border:  none;
  width: 835px;
  float: left;
  text-align: left;
  font-size: 16px;
  line-height: normal; 
  height: 20px;
  padding:10px 30px 10px 30px;
}

#contenido_titulo_general {
  border:  none;
  width: 835px;
  float: left;
  text-align: right;
  font-size: 16px;
  line-height: normal; 
  height: 50px;
  padding:10px 30px 10px 30px;
}

#contenido_centro_general {
  border:  none;
  width: 835px;
  float: left;
  text-align: justify;
  padding:5px 30px 5px 30px;
}

.capitulo {
  width: 400px;
  text-align: right;
  font-size: 16px;
  font: bold;
  float:right;	
}

.referencias {
  width: 400px;
  text-align: right;
  font-size: 14px;
  float:right;	
}

.blibliografia {
  width: 750px;
  text-align: left;
  font-size: 14px;
  float:right;	
}

.content_general{
	margin: 0 0 25px 0;
	width:813px;
	height:320px;
	padding:10px;
	background:#FFF;
	font-size: 14px;
}

#contenido_imgbajo {
  border:  none;
  width: 480px;
  float: left;
  text-align: center;
  font-size: 16px;
  line-height: normal; 
  height: 300px;
  padding:2px 90px 0 90px
}

#contact_titulo {
  border:  none;
  width: 850px;
  float: right;
  text-align: justify;
  font-size: 18px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000;
	}
#contact_centro {
  border:  none;
  width: 850px;
  float: right;
  text-align: justify;
}
	
#contenido_centro {
  border:  none;
  width: 685px;
  float: right;
  text-align: justify;
}

#contenido_inferior {
  border:  none;
  width: 900px;
  height:100%;
  float: right;
  background:#FFF;
}



#piebase {
  margin: 0;
  padding: 0;
  width: 100%;
  clear: both;
  height: 40px;
  background-image:url(../menu/button2.png);  
  background-repeat: repeat-x;
  position: static;
  bottom: 0px;
}

#pie {
  margin: 0px 25px;
  top:10px;
  padding: 0;
  width: 95%; 
  clear: both;
  position: relative;
  font-family: 'Bookman Old Style', Serif !important;
  font-size: 10px !important;
  color: #081120;
}


#contenido_izquierda {
  padding: 0px;
  margin: 0px;
  float: left;
  width: 210px;
  height: 350px;
}

#c_foto {
  padding: 25px;
  padding-left: 35px;
  padding-right: 30px;
  margin: 0px;
  float: left;
  width: 140px;
  height: 150px;
  background-repeat: no-repeat;
  background: #FFF;
  text-align: center;
}

#c_reseña_a {
  float:  left;
  width: 80%;
  height: 170px;
  background:#FFF;
  text-align: center;
  padding:20px
}

#c_reseña_text {
  margin-right:0px;
  float: right;
  width: 55%;
  height: 80px;
  background:#FFF;
  text-align: center;
  font-size: 11px;
  color: #081120;
}





#c_ligas_encabezado {
  float:  left;
  width: 90%;
  height: 72px;
  background:#FFF;
  padding-left:70px;
}

#c_ligas {
  float:  left;
  width: 150px;
  height: 50px;
  background:#FFF;
  text-align: center;
}


/* Para manejo de menú */
.menu1 {padding:0 0 0 32px; margin:0; list-style:none; height:33px; background:#fff url(../menu/button1.png); position:relative; border-bottom: 1px solid #035;  }
.menu1 li {float:left;}
.menu1 li a {display:block; float:left; height:33px; line-height:33px; color: #FFF ; text-decoration:none; font-size:13px; font-family: 'Bookman Old Style', Serif !important; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu1 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu1 li.current a {color:#fff; background:url(../menu/button3.png);}
.menu1 li.current a b {background:url(../menu/button3.png) no-repeat right top;}
.menu1 li a:hover {color:#fff; background:#000 url(../menu/button2.png);}
.menu1 li a:hover b {background:url(../menu/button2.png) no-repeat right top;}
.menu1 li.current a:hover {color:#fff; background:#000 url(../menu/button3.png); cursor:default;}
.menu1 li.current a:hover b {background:url(../menu/button3.png) no-repeat right top;}


.links_gral a:link, a:visited, a:active {color:#002D77; font-size: 18px;
	font-weight: bold;
	font-family: "Script MT Bold";}      /* unvisited link */
.links_gral a:hover {color:#002D99; font-size: 21px;
	font-weight: bold;
	font-family: "Script MT Bold";
	} 
  
 


/*Para contacto*/
.contacto {margin:auto; width: 510px;}

.campo {
	border: 1px solid #999;
	background-color: #EFEFEF;
	width: 500px;
}
#spam {
  border: 1px solid #999;
  background-color: #580000;
  width: 60px;
  height: 20px;
  position:relative;
  top:-24px;
  left:160px;
  color: #e0e0e0;
     
}
.boton {
	margin:auto;
	display:block;
	border:1px solid #000000;
	width:150px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	padding: 0 2px 2px 2px;
	line-height:14px;
	background-color:#EFEFEF;
}
#error {
	border:1px solid #990000;
	background-color:#D70000;
	color:#FFFFFF;
	padding:4px;
	padding-left:6px;
	width:165px;
	font-weight: bold;
}
 /*float: right;*/
#contenido_centro_form {
  border:  none;
  width: 505px;
  float: left;
  text-align: justify;
  padding:0px 195px 0px 195px;
} 
 
#contenido_form {
  border:  none;
  width: 685px;     
  text-align: justify;
  margin: 40px 0 0 50px;
  padding: 50px 0 0 50px;
}

 /*float: left;*/
#contenido_contenido_form {
  background: white none repeat scroll 0%;
  width: 900px;  
}


#contact-wrap{
    margin: auto;
    width: 250px;
}
#contact-wrap label{
	float: left;
}
#contact-wrap input, #contact-wrap textarea{
	float: right;
}


/* Tabla de lista de archivos o articulos

  background-color: #002D77;
  border:  none;
  width: 360px;
  float: left;
  text-align: justify;
  font-size: 22px;
  line-height: normal;  
  color: #FFF;
  height: 40px;
  padding:12px 155px 0 155px; */
  
.demoTable{
	font-family: 'Bookman Old Style', Serif !important;
	border-spacing:1px;
	background-color: #55914F; /*#06AEFF;*/
	color: #000; /* #06AEFF;*/
	width:90%;
	margin:auto;
}

.demoTable td, .demoTable tr, .demoTable th{
	border-collapse: separate;
	border-collapse: collapse;
	border-spacing: 0;
}

.demoTable caption {
	font-family:'Bookman Old Style', Serif !important;
	font: bold;
	background: #002D77;
	padding:20px;
	text-align: center;
	font-size: 22px;
    color: #FFF;
	height: 20px;
	margin:auto;
}

.demoTable td, .demoTable th {
	padding: 4px;
}

.demoTable thead th {
	text-align: center;
	background: #FFF; /*#C3E6FF;*/
	color: #0B173B;
	border: 1px solid #C3E6FF;
	text-transform:uppercase;
}

.demoTable tr:hover{
	background: #FFF; /*#C3E6FF;*/
}

.demoTable tbody tr {
	background-color:#FFF;  /*#C3E6FF;*/
	color: #0B173B;
	text-align:left;
}
/*
.demoTable tbody tr th {
/*	background-color:#C3E6FF;*/
/*	color: #2E2E2E;
	text-align:left;
}

.demoTable tbody tr.odd {
	/*background: #f9f9f9;*/
/*	border-top:1px solid #FFF;
}